View Issue Details

IDProjectCategoryView StatusLast Update
0001844XdebugUncategorizedpublic2020-10-14 15:02
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0devFixed in Version3.0.0beta1 
Summary0001844: Add deprecation warning for removed and renamed configuration setting names
DescriptionAdd deprecation warning for removed and renamed configuration setting names
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

derick

2020-09-10 16:43

administrator   ~0005458

Fixed through https://github.com/xdebug/xdebug/pull/635

Issue History

Date Modified Username Field Change
2020-09-07 15:28 derick New Issue
2020-09-10 16:43 derick Assigned To => derick
2020-09-10 16:43 derick Status new => closed
2020-09-10 16:43 derick Resolution open => fixed
2020-09-10 16:43 derick Fixed in Version => 3.0dev
2020-09-10 16:43 derick Note Added: 0005458
2020-10-14 15:02 derick Fixed in Version 3.0dev => 3.0.0beta1